/* search */
.searchDiv form {
	padding: 0;
	margin: 0px;
	width: 161px;
}

.searchDiv form input.search {
	border: 1px solid #223f93;
	width: 154px;
	height: 20px;
	float: left;
	color: #68849c;
	font-size: 90%;
	padding: 0;
	margin: 0;
	padding-left: 5px;
}

.searchDiv form input {
	padding: 0;
	margin: 0;
	height: 16px;
}

.searchDiv form input.submit {
	height: 20px;
	margin-left: -21px;
	width: 20px;
}


ul.browsebox li {
	display: inline;
	background-image: none;
	padding: 0 5px 0 0;
}

.tx-indexedsearch {
	padding: 0 7px 0 7px;
}

.tx-indexedsearch-searchbox,
.item-size,.item-crdate,.item-mtime {
	display: none;
}

dt.tx-indexedsearch-text-item-path {
	float: left;
	font-weight: bold;
}

.tx-indexedsearch-res.res.res-tmpl-css {
	padding-bottom: 20px;
}

.res-title {
	margin: 0 0 3px 0;
	padding: 3px;
	color: #ffffff;
	background-color: #223f93;
	height: auto;
}

.res-title a {
	color: #ffffff;
}

.res-title .tx-indexedsearch-percent {
	float: right;
}

.res-title .tx-indexedsearch-icon img {
	margin-bottom: -4px;
}